org.apache.jmeter.gui.tree

## Interface NamedTreeNode

All Known Implementing Classes:
  JMeterTreeNode

    public interface NamedTreeNode

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`void` `nameChanged()`
`void` `setName(String name)`

### Method Detail

#### setName

    void setName(String name)

#### getName

    String getName()

#### nameChanged

    void nameChanged()